@media screen and (max-width:1900px){
.wrap{ }
.navul{ padding-right: 112px; }
.foot_right{ width: 30% }
.usleft{ width: 46%;top:30px; }
.compinner{ padding:50px 52px 72px 120px  }
.comptit{ font-size: 28px; padding: 0 81px 0 0; line-height: 34px; height: 68px; margin-bottom: 12px; }
h1 img{ height: 50px; }
h1{ line-height: 90px; }
.navul li a{ height: 90px; line-height: 90px; font-size: 18px; }
.headcall{height: 90px; line-height: 90px;}
.lan{ padding-top: 22px; }
.navul li{ margin-right: 24px; }
.lan a{ width: 40px; height: 40px; border-radius: 40px; line-height: 40px; font-size: 15px; }
.headcall{ font-size: 18px; }
.fixeds .lan{ padding-top: 20px; }
.usright{ width: 60% }
.title_l{ width: 18% }
.title_r{ width: 10% }
.title_c{ width: 70% }
.indextitle{ width: 88% }
.spfword{ font-size: 16px; }
.spf_tit{ font-size: 28px; }
.firm{ padding: 15px 30px; }
.swiper-slide-thumb-active .firm{ padding: 30px; }
.coop .title_l{ width: 20% }
.coop .title_c{ width: 67% }
.coopsy{ padding: 20px; }
.coop_word{ font-size: 16px; line-height:22px; height:44px; }
.commtit{ font-size: 30px; }
.commword:hover{ padding: 50px 0 }
.prodiv{ padding:0 50px;  }
.proword{ font-size: 16px; line-height: 20px; height: auto; }

.order{ padding: 0 160px 40px; }
.box{ }
.infospf{ font-size: 30px;  }
.news_dl dt{ width: 45% }
.detinner{ padding: 30px 0 0 30px }
.newsimg{ width: 77% }
.news_dl{ padding: 30px 0; }
.newstitle{ display: block; font-size: 18px; height: auto; line-height: 24px; }
.newsowrd{ line-height: 26px; height: 78px; margin-bottom: 10px; }
.relatit{ font-size: 24px; height: 50px; line-height: 50px; margin-bottom:10px; }
.relatime{ height: auto; line-height: 20px; }
.catacn{ font-size: 26px; }
.cataul a{ font-size: 22px; }
.techjoin .join_left{ background:url(../faq11.png) left 0px no-repeat; background-size: 3%; font-size: 20px; height:auto; line-height:30px; margin-top:15px; overflow: hidden; width: 87%; padding-left: 48px; }
.techjoin .recu ul.act .join_left{background:url(../faq11.png) left 0px no-repeat;}
.techjoin .recu ul.act .join_left{background-size: 3%; }
.techjoin .Requirement{ padding:30px 30px 30px 80px;background-size: 4%;   }
.techjoin .join_see,.techjoin .recu ul.act .join_see{background-size: 68%;}
.entimg{ width: 35% }
.entinner{ width: 60% }
.weltit{ font-size: 20px; height: 40px; line-height: 40px; }
.weltit img{ margin-right: 10px; width: 20px; }
.welinner{ font-size: 16px; line-height: 20px; }
.cooptit{ font-size: 14px; }

.headcall{ display: none; }
.lan a{ color: #fff; }
.index_cn{ font-size:26px}
.techjoin .recu .act .join_left{background-size: 4%; }
.techjoin .Requirement{ padding:30px 30px 30px 80px;background-size: 3%;   }
.prodright{ padding-top:60px;}
.title_l{ width:19%}
}

@media screen and (max-width:1700px){ 
.deveinner{ background:url(../deve1.jpg) 20% top repeat-y}
.deve_dl dt{ width:20%}
.proword{ margin-bottom:20px;}
.newsimg {width: 73%;}
.devediv{ font-size:16px;}
 .coopinner{ padding:0 24px;}  
.firmyong{ line-height:20px; height:40px;} 
.firm_tit{margin-bottom: 5px}
.spfword{ margin-bottom:14px;} 
.spfsee{ width:180px; height:50px; line-height:50px; text-indent:18px; border-radius:50px;}
.spfsee:after{height:50px; line-height:50px; border-radius:50px;}
.spfsee a:after{height:30px; width:30px; line-height:30px; border-radius:30px; top:10px; right:10px;}
.firm{ padding:20px 15px;}
.swiper-slide-thumb-active .firm{ padding:30px 20px;}
.firm_tit{ font-size:24px;}
.swiper .swiper-notification{ bottom:30px!important;}
.deve_dl:nth-child(1) .deveimg{ width:100%; float:none; margin-right:0}
.deveimg img{ width:auto; max-width:100%}
.deve_dl:nth-child(1) .devediv{ float:none; width:100%}
.devediv{ font-size:11px; line-height:20px;}
.devep{ font-size:16px;}
.common .title_l{ width:21%}
.common .title_c { width:67%}
.footimg{ margin-right:20px;}
.copyadd{ font-size:14px;}
.copyul li a{ font-size:14px; padding:0 10px;}
.protit{ height:150px; line-height:150px;}
.projd{ line-height:30px; height:60px;}
.welinner{ line-height:18px;font-size:14px;}
.newsowrd{ font-size:14px; line-height:20px; height:40px;}
.entinner{ width:62%}
.joinbl .pos dt{ height:auto; padding:18px 0}
.posdt{ height:auto; line-height:24px; font-size:15px}
.joinbl .Requirement{ padding:20px;}
.tionul li{height:auto; line-height:20px; font-size:14px; margin-bottom:10px;}
.tioncall{ font-size:15px;}
.protit{font-size: 26px;}
.foot_left{ width:62%}
}

@media screen and (max-width:1440px){
    
.order{ padding:0 80px 40px}
.orderword{ line-height:24px; height:72px;}
.welinner{ font-size: 12px; line-height: 14px; }
.compinner { padding: 66px 52px 52px 80px;}  
.usleft{ width:47%; top:80px;} 
.firm{ padding:15px 10px;}
.firmyong{ font-size:16px;}    
.compword{ line-height:26px; height:128px; overflow:hidden; margin-bottom:20px;}
.swiper-slide-thumb-active .firm{ padding:15px 10px;}
.protit img{ height:60px; margin-right:20px;}
.prodiv{ padding:0 30px;}
.projd{ font-size:20px; line-height:24px; height:48px;}
.foot_right{ width:28%}
.protit{ height:90px; line-height:90px;}
.proword{  margin-bottom:15px; height:60px;}
.spfsee{  height:50px; line-height:50px; border-radius:50px; width:180px;    text-indent: 15px;}
.spfsee a:after{ top:10px; right:10px;}
.spfsee:after{height:50px; line-height:50px; border-radius:50px;}
.infor{ padding-top:0}
.newsimg{width: 70%;}
.techjoin .recu ul.act .join_left,.techjoin .join_left{background-size: 4%;}
.techjoin .Requirement{background-size: 3%;}
.deve_dl dt{ width:18%}
.deveinner{  background:url(../deve1.jpg) 18% top repeat-y}
.year{ font-size:30px;}
.entimg { width: 42%;}
.entinner{ width: 54%;}
.welfare{ margin-bottom:10px;}
.weldiv{ padding-bottom:10px;}
.cooptit{ font-size:13px;}
.joinbl .Requirement{ padding:20px}

.firm_tit{ font-size:20px}
.coopul li{ width:33.3%}
.news_dl dd{ width:54%}
.newsowrd{ line-height:14px;font-size:12px; height:auto; margin-bottom:5px;}
.newstitle{ line-height:16px; font-size:16px; margin-bottom:5px;}
.relai{ padding:0 10px;}
.coop_word{ font-size:14px;}
.coopsy{ padding:15px 10px;}
.coop_word{ overflow:hidden}
.infospf{ font-size:20px;}
.devediv p{ height:auto; margin-bottom:10px; line-height:20px!important; font-size:14px;}
.newssee{ font-size:13px; display:block}
.spf_tit{ font-size:24px; overflow:hidden}
.day{ font-size:30px;}
.newstiem{ width:62px; height:62px;}
.day{ height:30px; line-height:30px; font-size:28px;}
.posdt{ line-height:20px;}
.joinbl .pos dt{padding:10px 0}
.joinbl .pos dd .scb li{ height:48px;}
.joinbl .recu ul.sbc{ height:48px; line-height:48px;}
.tionimgpic img{ width:20px;}
.tionimgpic{ width:25px;}
.tiontitle{    width: calc(100% - 25px); font-size:14px; line-height:20px;}
.tionul li{height:auto; line-height:16px; font-size:12px; margin-bottom:10px;}
.tioncall{ font-size:13px;}

.protit {font-size: 20px;}


}

@media screen and (max-width:1300px){
.prodright{ padding-top:26px;}    
.spf{ height:80px; line-height:80px;}   
.spf img{ margin-right:15px; width:80px;}  
.spf_tit{ font-size:24px; overflow:hidden; margin-bottom:5px;}
.spfword{ margin-bottom:20px;}
.foot_right{ width:30%}
.foot_left{width:68%}
.copyadd a{ margin-left:10px;}
.footimg{ display:none}
.copyul li a{ padding:0 10px;height:50px; line-height:50px;font-size:12px;}
.foot_bottom{ height:50px;}
.copyadd{ height:50px; line-height:50px; font-size:12px;}
.foot{ background-size:cover; height:auto}
.relatit{ height:auto; line-height:24px; margin-bottom:15px; font-size:22px;}
.techjoin .recu ul{ height:auto}
.techjoin .join_left{ width:100%; font-size:16px; line-height:24px; padding-left:30px; margin:0; padding:10px 0 10px 30px; background:url(../faq11.png) left 12px no-repeat;        background-size: 4%;}
.techjoin .join_see{ display:none!important;}
.techjoin .recu ul.act .join_left, .techjoin .join_left{background:url(../faq11.png) left 12px no-repeat;        background-size: 4%;}
.techjoin .Requirement{ padding:20px 20px 20px 45px; background:#f4f9f9 url(../faq2.png) 18px 28px no-repeat; background-size: 4%;}
.compword{ line-height:24px; font-size:14px; overflow:hidden}    
.spfsee a:after{ top:14px;}
.coop .indexi sup{ font-size:30px;}
.coop .indexi{ font-size:36px}
.common .title_l{ width:25%}
.common .title_c{width:63%}
.ordercall{ font-size:16px; width:80%}
.footadd{ font-size:14px;}
.footul li a{ font-size:14px;}
.footul li a{ height:24px; line-height:24px;}
.foot_top{ padding:30px 0}
.ordername{ overflow:hidden}
.protit {font-size: 18px;}


}
@media screen and (max-width:1200px){
.prodiv{ padding:0 10px;}
.proword{ margin-bottom:10px; height:60px;}
.projd{ font-size: 18px;margin-bottom:5px;height:30px; line-height:30px;}
.protit img{ height:50px; margin-right:10px;}
.protit{ height:90px; line-height:90px; font-size:24px;}
.wrap{ padding:0;  max-width:88%}
.copyadd{ font-size:12px;}
.copyright ul li a{ font-size:12px;}
.foot_right{ width:30%}
.spfsee{ height:40px; line-height:40px; border-radius:40px; width:140px; font-size:14px;}
.spfsee:after {
        height: 40px;
        line-height: 40px;
        border-radius: 40px;
}
.spfsee a:after{height:30px; line-height:30px; border-radius:30px; width:30px; top:5px; right:5px;}
.pro{ padding:80px 0}
.ordertit{ font-size:30px;}
.firm_tit{ font-size:20px;}
.spf_tit{ font-size:20px; overflow:hidden}
.coop .indexi{ font-size:40px;}
.index_cn{ font-size:24px;}
.comptit{ font-size:24px; padding:0}
.coop .indexcoop{ font-size:22px;}
.coop .indexi{ font-size:36px;}
.coop_inner .swiper-button-prev,.products .swiper-button-prev, .jourinner .swiper-button-prev, .common .swiper-button-prev{ width:35px!important; height:35px!important; border-radius:35px!important; top:144px!important;}
.coop_inner .swiper-button-next,.products .swiper-button-next, .jourinner .swiper-button-next, .common .swiper-button-next{ width:35px!important; height:35px!important; border-radius:35px!important; top:144px!important;}
.compword{ font-size:16px; line-height:20px; height:100px; margin-bottom:10px;}
.coopswiper{ padding-top:20px;}
.coop {padding:0 0 40px 0}
.products .swiper-button-prev, .jourinner .swiper-button-prev, .common .swiper-button-prev,.products .swiper-button-next, .jourinner .swiper-button-next, .common .swiper-button-next{top:122px!important;}
.coopinner{ padding:0 20px}
.title_l { width:23%}
.title_c{ width:65%}
.compinner{ padding:45px 40px 40px 70px }
.us{ padding-bottom:60px;}
.products{ padding-bottom:20px;}
.jour .spfsee{ margin:50px auto}
.commtit{ font-size:26px; font-weight:bold; margin-bottom:0}
.infospf{ font-size:24px; height:40px; line-height:40px;}
.infor dt img{ height:40px;}
.infos,.infoc{ height:20px; line-height:20px;}
.infol{ margin-right:20px;}
.newstiem{ width:50px; height:50px;}
.day{ height:20px; line-height:20px; font-size:18px;}
.yearnews{ font-size:12px;}
.newstitle{font-size:14px;}
.newsowrd{ font-size:12px; line-height:14px;}
.detinner{ padding:20px 0 0 10px;}
.news_dl{ padding:20px 0}
.catalog{ width:300px;}
.catah3{ background-size:contain}
.details{ width:calc(100% - 300px)}
.about video{ width:100%!important; height:auto!important}
.devediv{ font-size:16px; line-height:20px;}
.tioncall { font-size:12px;}
.year{ font-size:30px;}
.deveimg{ margin-right:10px;}
.deve_dl dd:after{ top:26px;}
.entimg{ }
.entinner{}
.coopul li{ width:33.3%}

.cooptit{ height:44px; line-height:22px; overflow:hidden}
.catacn{  font-size:24px;}
.cataul a{ font-size:18px; height:60px; line-height:60px;}
.policy{ padding:50px 15px 0}
.poliword{ font-size:16px;}
.tiontitle{ font-size:13px;}
.tionul li{ line-height:14px; font-size:12px; margin-bottom:10px;}
.copyadd a{ margin-left:10px;}
.footimg{ display:none}
.copyul li a{ padding:0 10px;height:50px; line-height:50px;}
.foot_bottom{ height:50px;}
.copyadd{ height:50px; line-height:50px;}
.foot{ background-size:cover; height:auto}
.commword:hover{ padding:20px 10px;}

.commzi p{ font-size:16px!important; line-height:22px!important;}
.commzi p span{ font-size:16px!important;}
.commzi{ height:22px;}
.prodright{ padding-top:26px;}
.spf{ height:80px; line-height:80px; font-size:30px; margin-bottom:0}
.spf img{ margin-right:10px; width:80px;}
.spfword{ line-height:20px; margin-bottom:20px; overflow:hidden}
.footem{ font-size:14px;height:30px; line-height:30px; margin-bottom:6px;}
.footul li a{ font-size:12px; height:24px; line-height:24px;}
.ordercall{font-size:14px;}
.footadd{font-size:12px; margin-bottom:5px;}
.foot_left{ width:62%}
.foot_right{ padding-top:3px;}
.ordername img{ margin-right:8px;}
.infoc{ height:40px; line-height:40px;}
.infospf{ font-size:18px;}
.posdt{ font-size:15px;}
.navul{ padding-right:22px;}
.common .title_l{ width:26%}
.coop_word{ font-size:14px; line-height:18px; height:54px;}
.navul li{ margin-right:10px;}









}




@media screen and (max-width:1000px){
.mobile{ display: block;  width: 100%; top: 10px; }
.mobile-inner{ width: 100%; }
.box{ width: 100%; padding: 0 10px; box-sizing: border-box; max-width: inherit;}
.top{ display: none; }
.navul{ display: none; }
.search{ display: none; }
.menuBg{ display: block; top:36px; }
.wrap{ padding: 0 10px;max-width: inherit;box-sizing: border-box; }
h1{ line-height: 60px; }
h1 img{ height: 40px; }
.headcall{ height: 40px; line-height: 40px; font-size: 16px; margin-right: 6px; }
.headcall img{ margin-right: 8px; width: 18px; }
.lan a{ width: 22px; height: 22px; line-height: 22px; font-size: 10px; }
.lan{ padding-top: 7px; }
.bannerindex{ padding-top:60px; position: relative; }
.bannerindex .swiper-pagination{ padding: 0; text-align: center; bottom: 10px!important; }
.bannerindex .swiper-pagination-bullet{ width: 20px; height: 20px; background-size: contain; }
.usleft video{ width:100%}
.catah3{background:none ; padding-right:0; height:79px; }
.catainner{padding-right:0;}
.us{ padding: 20px 0 }
.usleft{ float: none; width: 100%; position: static; margin-bottom: 20px; max-width: inherit; }
.usright{ float: none; width: 100%; }
.comp:after{ display: none; }
.comp{ padding: 0; }
.compinner{ padding: 10px 10px 20px; }
.indexyear{ font-size: 34px; height: 60px; line-height: 60px; }
.comptit{ font-size: 20px; height: auto; line-height: 28px; padding: 0 }
.compword{ height: auto; line-height: 24px; font-size: 16px; margin-bottom: 20px; }
.spfsee{ width: 180px; height: 50px; line-height: 50px; text-indent: 14px; }
.spfsee a:after{ width: 30px; height: 30px; border-radius: 30px; top: 10px; }
.products{ padding-bottom: 30px; }
.indextitle{ width: 100%; padding: 20px 0 20px 0 }
.index_cn{ font-size: 20px; }
.index_en{ font-size: 16px; }
.title_l{ width: 50% }
.title_r{ font-size: 16px; width: 20%; margin-top: 5px; display: block; background: none; height: 20px; line-height: 20px; }
.title_c{ display: none; }
.prodleft{ float: none; width: 100%; text-align:center; max-width: inherit; }
.prodleft img{ width: auto; height: auto; max-width: 100%; border-radius:10px; }
.prodright{ float: none; width: 100%; padding-top: 20px; }
.spf{ height: 70px; line-height: 70px; font-size: 24px; text-align: center; margin-bottom: 0 }
.spf img{ margin-right: 20px; height: 50px; }
.spf_tit{ font-size: 18px; text-align: center; height: 30px; line-height: 30px; margin-bottom: 10px; }
.spfword{ padding: 0; height: auto; line-height: 22px; margin-bottom: 20px; }
.spfsee{ margin: 0 auto }
.mySwiper2{ margin-bottom: 20px; }
.firm{ padding: 10px; }
.firmimg{ height: 70px; line-height: 70px; }
.firm_tit{ font-size: 20px; }
.firmyong{ font-size: 16px; height: 40px; line-height: 20px; }
.swiper-slide-thumb-active .firm{ padding: 15px 10px; }
.products .mySwiper{ height: 180px; }
.products .swiper-button-prev, .jourinner .swiper-button-prev, .common .swiper-button-prev,.coop_inner .swiper-button-prev{ right: inherit!important; left: 10px!important; top: 206px!important }
.products .swiper-button-next, .jourinner .swiper-button-next, .common .swiper-button-next,.coop_inner .swiper-button-next{top: 206px!important}
.coop .indexi{ font-size: 40px; }
.coop .indexcoop{ font-size: 20px; }
.coop .title_l{ width: 62% }
.coopswiper{ padding: 0 }
.coop{ padding-bottom: 10px; }
.coop_pic img{ width: auto }
.coopswiper{ padding: 0 0px; }
.coopinner{ padding: 0 10px; }
.products .swiper-button-prev, .jourinner .swiper-button-prev,.coop_inner .swiper-button-prev, .common .swiper-button-prev{ width: 30px!important; left: inherit!important; height: 30px!important;right: 40px!important; top: 75px!important; background-size: 26%!important; border-radius: 30px!important; }
.products .swiper-button-next, .jourinner .swiper-button-next,.coop_inner .swiper-button-next, .common .swiper-button-next{width: 30px!important;right: 0!important; height: 30px!important;top: 75px!important; border-radius: 30px!important;background-size: 26%!important;}
 .coop_inner .swiper-button-prev, .coop_inner .swiper-button-next{top: 94px!important}
.jour .spfsee,.common .spfsee{ margin: 30px auto }
.commtit{ font-size: 20px; height: 60px; line-height:30px; }
.commzi{ font-size: 16px; }
.commword:hover{ padding: 20px 0; }
.commword:hover .commzi p{ line-height: 24px; }
.foot{ height: auto; background-size: cover; }
.foot_top{ padding: 20px 0 }
.foot_left{ display: none;}
.foot_right{ width: 100%; padding: 0; }
.ordername{ height: 30px; line-height: 30px; font-size: 20px; }
.ordername img{ height: 28px; }
.footadd{ height: 28px; line-height: 28px; }
.foot_bottom{ height: auto; padding: 15px 0 }
.copyleft{ float: none; width: 100% }
.footimg{ display: none; }
.copyadd{ float: none; width: 100%; height: auto; line-height: 24px; margin-bottom: 10px; text-align:center; }
.copyright{ float: none; }
.copyul li{ width: 33.3% }
.copyul li a{ height: 26px; line-height: 26px; padding: 0; font-size: 16px; text-align: center; }
.a_banner{ padding-top:60px;  }
.pro{ padding: 20px 0 }
.order{ padding: 0 10px 30px; }
.ordertit{ font-size: 20px; height: 80px; line-height: 80px;}
.ordertit img{ height: 30px; }
.orderword{ height: auto; line-height: 24px; font-size: 16px; margin-bottom: 15px; }
.ordersee{ height: 40px; line-height: 40px; width: 130px; font-size: 16px; }
.cata{ padding: 40px 0 0 0 }
.catalog{ width: 100%; float: none; }
.details{ float: none; width: 100% }
.catah3:after{ display: none; }
.catacn{ font-size: 24px; margin-top:0; height:38px; line-height:38px; }
.cataul{ overflow: hidden; }
.cataul li{ float: left; width: 50%; padding: 0 2px; box-sizing: border-box; margin-bottom: 10px; }
.cataul a{ font-size: 18px; height: 40px; line-height: 40px; }
.site{ display: none; }
.detinner{ padding: 10px 0 0 0; }
.infotit{ margin-bottom: 20px; }
.infospf{ font-size: 20px; height: 30px; line-height: 30px; float: none; margin-bottom: 10px; }
.infous{ float: none; width: 100% }
.infol{ margin-right: 10px; }
.infol .spfsee{ width: 140px; }
.infor{ padding: 0; float: right; }
.infos{ height: 24px; line-height: 24px; font-size: 18px; }
.infor dt img{ height: 50px; }
.infor dt{ margin-right: 10px; }
.orderinfor .infospf{ float: left; }
.news_dl{ padding: 15px 0 }
.yearnews{ height: 20px; line-height: 20px;color: #08312a; font-size:16px; margin-bottom:8px; text-align:left; }
.relatit{ font-size: 18px; height: auto; line-height: 24px; }
.relai{ padding: 0 4px; }
.relatime{ font-size: 14px; }
.related{ padding-bottom: 10px; margin-bottom: 20px; }
.news_word{ padding-bottom: 30px; }
.piece{ padding: 30px 0 }
.piece a{ height: auto; line-height: 24px; margin-bottom: 8px; }
.techjoin .recu ul{ padding: 0 10px; height:auto;  }
.techjoin .join_left{  font-size: 16px; padding-left: 28px; }
.techjoin .recu ul.act .join_left{background-size: 8%;}
.techjoin .join_see{ height: 50px; width: 28px; }
.techjoin .Requirement{ padding: 20px 20px 20px 40px; font-size: 14px; line-height: 24px; background: #f4f9f9 url(../images/faq2.png) 10px 24px no-repeat; background-size: 6% }
.techjoin .recu dd{ margin-bottom: 20px; }
.techjoin{ padding-bottom: 50px; }
.about img{ width: auto; height: auto; max-width: 100%;  }
.about p{ font-size: 16px!important; line-height: 24px!important; }
.aboutyear{ font-size: 30px!important; margin-bottom: 15px!important; }
.aboutbj{ font-size: 20px!important; margin-bottom: 20px!important; }
.about .aboutpic{margin-bottom: 20px!important;}
.about{ padding-bottom: 30px; }
.joincata{ height: auto; margin: 20px 0; background-size:cover; }
.policy{ padding: 20px 10px }
.policytit{ height: 40px; line-height: 40px; font-size: 24px; }
.joinbl .recu ul.sbc{ height: 50px; line-height: 50px; }
.joinbl .pos dd .scb li{ height: 50px; line-height: 50px; font-size:14px; }
.joinbl .Requirement{ padding: 20px 10px; line-height: 26px; font-size: 14px;  }
.joinbl .Requirement .reqem{ margin-top: 18px }
.joinbl{ margin-bottom: 40px; }
.spfsee:after{ border-radius:50px; height:50px;}
.foot_top{ display: none; }
.about video{ width:100%; height:auto}
.jourinner .swiper-slide:hover .coopsy:after{ width:0;}
.jourinner .swiper-slide:hover .coopsy{background: #00e47c;}
.phonetime{ display:block; width:100%; float:none; height:auto; width:100%; text-align:center;    color: #08312a; background:none;}
.pctime{ display:none}
.newsimg{ width:100%; float:none}
.commzi p{ padding:0 18px;}
.spfsee{ margin:0}
.spfword{ text-align:center}
.prod .spfsee{margin: 0 auto;}
.title_r{ text-align:right}
.prodiv{ padding:0 20px;}
.protit{ font-size:32px;}
.protit img{ margin-right:20px;}
.news_dl dt{ width:40%}
.news_dl dd{ width:57%}
.newsowrd{ height:110px;}
.techjoin .recu ul.act .join_left,.techjoin .join_left {background-size: 2%;}
.techjoin .Requirement{ padding:10px 20px;}
.entimg{ width:41%}
.entinner{ width:55%}
.weldiv {padding-bottom: 20px;border-bottom: 1px solid #04ff8c;}
.welinner {font-size: 16px;line-height: 20px;overflow: hidden;font-size: 14px;color: #08312a;}
.joinbody .catalog {float: left;width:290px;}
.joinbody .details {float: right;width: calc(100% - 342px);}
.poliword { font-size:16px;}
.prodiv{ padding:0 10px;}
.protit{ height: 80px; line-height:80px; font-size:28px;}
.spfsee{ width:170px;}
.fixeds .lan{ padding-top:10px;}
.fixeds .menuBg{ top:46px;}
.commzi p span{ font-size:14px!important; line-height:20px!important;}
.commzi p{line-height:20px!important;}
.commzi{ height:20px;}
.ordercall{font-size:16px;}
.footadd{font-size:14px;}
.foot_left{ width:65%}
.ordername img{ margin-right:8px;}
.foot_right {width: 35%;}
.year{ text-align:center}

.enter{ padding-bottom:80px}
.tion{ padding-bottom:80px;}
.detinner{     min-height: inherit;}
}

@media screen and (max-width:927px){
   
 
}

@media screen and (max-width:768px){
    .tiontitle{ font-size:18px; line-height:30px;}
.prodl{ margin-bottom: 20px; }
.prodl dt{ float: none; width: 100%; margin-bottom: 0px; text-align:center; }
.prodl dt img{ width: auto; height: auto; max-width: 100%; border-radius: 5px; }
.prodl dd{ height: auto!important; float: none; width: 100% }
.prodiv{ padding: 15px 10px; }
.protit{ height: 60px; line-height: 60px; font-size: 20px; text-align: center;  }
.protit img{ height: 40px; margin-right: 20px; }
.projd{ font-size: 18px; height: auto; line-height: 24px; text-align: center; margin-bottom: 5px; }
.proword{ margin-bottom: 15px; height:auto; }
.prodl:nth-child(even) dt{ float: none; }
.news_dl dt{ width: 100%; float: none; }
.news_dl dd{ float: none; width: 100%; padding-top: 10px; }
.newsowrd{ font-size: 14px; line-height: 20px; height: auto; }
.newstitle{ font-size: 16px; }
.pages{ padding: 30px 0 }
.news{ padding-bottom: 10px; }
.deve_dl dt{ float: none; width: 100%; text-align: center; }
.year{ font-size: 24px; height: 30px; line-height: 30px; font-weight: bold; margin-bottom: 10px; }
.deve_dl dd{ float: none; width: 100%; padding: 0; }
.deveimg{ float: none; width: 100%; text-align: center; margin: 0 0 10px 0 }
.deve_dl dd:after{ display: none; }
.devediv{ font-size: 16px; line-height: 24px; margin-bottom: 10px; }
.devep{ text-align: center;  margin-bottom: 5px; height:auto; }
.deveinner{ background: none; margin-bottom: 30px; padding: 0 }
.devediv{ text-align:center}
.entimg{ float: none; width: 100%; margin-bottom: 20px; text-align:center; }
.entinner{ float: none; width: 100% }
.enter{ padding-bottom: 40px; }
.coopul li{ width:50% }
.coopimg{ margin-bottom: 6px; }
.cooptit{ height: 40px; line-height: 20px; }
.coopul{ padding-bottom: 30px; }
.tionle:nth-child(1){ float: none; width: 100%; border: none; background: none; margin-bottom: 20px; }
.tionle:nth-child(2){ float: none; width: 100%; padding: 0 }

.tionul li{ height: auto; line-height: 22px; margin-bottom: 5px; font-size:14px; }
.tion{ padding-bottom: 50px; }
.cata{ padding-top:20px;}
.joinbody .catalog{ float:none; width:100%}
.joinbody .details{float: none;width: 100%;}
.poliword{ line-height:24px; margin-bottom:15px;}
.copyadd{ font-size:14px; line-height:20px; margin-bottom:5px;}
.copyul li a{ font-size:13px; line-height:20px;height:20px}
.foot_bottom{ padding:10px 0}
.tioncall{ font-size:14px;}
.techjoin .recu ul.act .join_left, .techjoin .join_left {background-size: 7%;}
.newstitle,.yearnews,.newssee{ text-align:center; display:block}
.spfsee{ margin:0 auto; font-size:15px;}
.spfsee{ width:150px; height:40px; line-height:40px; border-radius:40px;}
.spfsee a:after{ top:5px;}
.spfsee:after{ height:40px; line-height:40px; border-radius:40px;}
.prodiv {padding: 15px 10px 20px;}
.infor dt img{ height:40px;}
.infos,.infoc{ height:40px; line-height:40px;}
.commtit{ font-size: 18px; margin-bottom:10px; line-height:24px; height:48px;}
.common .spfsee{margin: 00px auto 30px;}
.tioncall{ font-size:17px;}
.cataul li{ float:none; width:100%}
.catah3{ height:38px;}
.techjoin .recu ul{ height:auto; padding:10px}
.techjoin .join_left{ height:auto; line-height:20px; background:url(../faq11.png) left 12px no-repeat;        background-size: 3%; padding-left:30px; width:80%}
.techjoin .join_see{ height:36px;}
.techjoin .recu ul.act .join_left{ background:url(../faq11.png) left 12px no-repeat;        background-size: 3%; padding-left:30px; width:80%}
.spf_tit{ line-height:22px; height:auto}
.posdt{ height:auto; line-height:22px; padding:8px 0}
.devediv p{ font-size:16px;line-height: 20px !important;}
.devediv p.devep{ font-size:18px;line-height: 22px !important;}
.techjoin .join_left,.techjoin .recu ul.act .join_left{ background:none; width:100%; padding:0}




}
@media screen and (max-width:414px){

.tiontitle{ line-height:22px; font-size:16px;}
.tiontit{ margin-bottom:10px;}


}
@media screen and (max-width:375px){
}

@media screen and (max-width:360px){




}
@media screen and (max-width:320px){
}


@media screen and (min-width:1201px){
}

